Bug 339861 - after resume from hibernate, network problems
after resume from hibernate, network problems
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 11:16 EDT by Tim Waugh
Modified: 2008-01-16 08:36 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-16 08:36:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2007-10-19 11:16:02 EDT
Description of problem:
After resuming from hibernation, if I run 'tcpdump' on my eth1 network
interface, traffic completely stops when I control-C tcpdump.  It seems to
correspond with when tcpdump disables promiscuous mode.

Version-Release number of selected component (if applicable):
kernel-2.6.22.9-91.fc7

How reproducible:
100%

Steps to Reproduce:
1.Boot normally.
2.Hibernate
3.Resume
4.Run tcpdump -ieth1
5.Press control-C
  
Actual results:
No more network traffic on that interface.
Comment 1 Christopher Brown 2008-01-15 21:51:17 EST
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I
can however I am currently unable to replicate this issue.

There hasn't been much activity on this bug for a while. Could you tell me if
you are still having problems with the latest kernel?

If the problem no longer exists then please close this bug or I'll do so in a
few days if there is no additional information lodged.
Comment 2 Tim Waugh 2008-01-16 05:38:58 EST
I no longer have that hardware.

Note You need to log in before you can comment on or make changes to this bug.